html{
	min-width: 1300px;
}
body{
	margin: 0;
	padding: 0;
	font-family:"微软雅黑";
	font-weight: 100;
	letter-spacing:3px;
	display: inline;
}
a{
	text-decoration: none;
}
ul{
	list-style: none;
	padding: 0;
}
img{
	margin: 0;
	padding: 0;
	border: none;
}
.main{
	width: 100%;
}
.all-1200{
	width: 1200px;
	margin: 0 auto;
	height: 100%;
}
.header{
	height: 948px;
	width: 100%;
	padding-top: 20px;
	position: relative;
}
.logo{
	float: left;
}
.bar{
	float: right;
	list-style: none;
	margin: 0;
}
.bar li{
	float: left;
	margin: 0 15px;
	height: 33px;
	width: 105px;
}
.bar li a{
	width:100%;
	height: 100%;
	display: inline-block;
	color: #fff;
	line-height:33px;;
	text-align: center;
}
.bar li .active{
	background: url(../img/bar_bg.png) no-repeat;
}
